def kwadraten_som(grondgetallen):

	# define empty list
	uitkomst = []

	# for loop removes negative numbers from list
	for i in grondgetallen:
		if i <= 0:
			grondgetallen.remove(i)

	# for every positive number, append to empty list
	for i in grondgetallen:
		kwadraat = i**2
		uitkomst.append(kwadraat)

	# return sum of uitkomst list
	return sum(uitkomst)

# test
print(kwadraten_som([4, 3, -5]))